Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: need help downgrading please

  1. #1
    Default need help downgrading please
    I had 1.1.2 jailbroken and alot of 3rd party app.(that i miss)....
    I update to 1.1.3 trying to jailbreak it no luck..
    So i had to go back to 1.1.1 with jailbreakme.com that took forever. The installer app will not work for me.It just sit there for hours at a time. the phone is Always saying no sim is really piss me off lol. I wonder if installer has change from 1.1.1 .. (Any help or ideas would be greatfull .i will push the thankful button as many times as i can lol I know it has a different baseband.

  2. #2
    if both jailbreak and installer took a long time, sounds like your wifi is slow. either case, your next step is to find baseband download 113-102, tthen find re-virginise. in both read the more info and follow instructions, they arent that hard, but you definately need your installer working and a good wifi connect.

  3. #3
    wifi is 10 m ..so it not that .I try 4 times same thing.. I am on 1.1.3 not jailbroken and wifi fine ..Thanks anyways

  4. #4
    iPhone? More like MyPhone scottvalentine's Avatar
    Join Date
    Sep 2007
    Location
    Saint Petersburg, Florida, United States
    Posts
    136
    Thanks
    15
    Thanked 9 Times in 8 Posts

    I would shift restore to 1.1.1
    u will get an error 1015
    use ur fav program to boot ur phone out of recovery mode
    then use the call waiting trick to access jailbreakme.com
    theres no reason your installer shouldn't work, if u can do that
    Last edited by scottvalentine; 2008-01-31 at 05:05 AM. Reason: typo
    There are No stupid questions, Only stupid people

  5. #5
    Quote Originally Posted by scottvalentine View Post
    I would shift restore to 1.1.1
    u will get an error 1015
    use ur fav program to boot ur phone out of recovery mode
    then use the call waiting trick to access jailbreakme.com
    theres no reason your installer shouldn't work, if u can do that

    I have done all that.Its the installer i cant get to work from 1.1.1 jailbroken.

  6. #6
    Try this guide if your still on normal 1.1.3

    Guide

    I havent tried it yet but it looks like the downgrader that I want.
    STATUS: Got Sidetalker?

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •